/* done: 62 of 72 strings (86 %) */

/*

WelcomeViewController.strings

TrailRunner

Created by Berbie on 05.04.09.

Copyright 2009 Berbie. All rights reserved.

*/
/*TRWARRX*/"welcomeMessage" = "Apprenez à utiliser ##applicationName##";
/*JLCPFHC*/"welcomeSteps" = "##createNewRoute## /// ##sendToiPhone## /// ##importFile##";
/*JPX36QE*/"createNewRoute" = "➜ Créer un nouvel itinéraire";
/*QW9HHJJ*/"sendToiPhone" = "➜ Envoyer un itinéraire à votre iPhone";
/*9R73AYM*/"importFile" = "➜ Importer des fichiers GPX, KML ou Garmin TCX";

/* Application Description */
/*DHMD44Y*/"features_slogan" = "Vos objectifs - suivre cette direction svp.";
/*EGQNN6*/"features_introduction_01" = "Avez vous jamais voulu savoir quelle distance faisait ce parcours ?";
/*J7EYGMP*/"features_introduction_02" = "Envisagez-vous pour une excursion à vélo ?";
/*3GE446T*/"features_introduction_03" = "Ou bien vous vous entraînez pour un marathon et vous vous demandez où vous devez aller pour vos séances longues?";
/*EQH3F6*/"features_introduction_04" = "Ou voulez-vous savoir quelle distance vous devrez courir pour brûler 1000 calories?";
/*HPFRKMD*/"features_introduction_05" = "##applicationName## est l'application de planification d'itinéraires que vous cherchez.";
/*RFH7HL4*/"features_statement_01" = "##applicationName## est basé sur le projet OpenStreetMap.";
/*HTEGCDQ*/"features_statement_02" = "Gérer des itinéraires de jogging, de randonnée, de vélo et de Voyage.";
/*T6XHX66*/"features_head" = "Caractéristiques";
/*97GYH3*/"features_findPlaces" = "Recherche votre emplacement actuel ou de rues et places, pour la planification de vos trajets";
/*HAGQX7Y*/"features_planEditor" = "Créez et modifiez des trajets avec le planificateur de trajets";
/*LHGJPTK*/"features_planWays" = "Créer de nouveaux parcours avec des moyens adaptés à l'activité prévue";
/*TTRDNPC*/"features_planProfile" = "Modifier le trajet prévu pour s'adapter à votre objectif de distance, de profil ou de dépense de calories";
/*HJT4NMJ*/"features_import" = "Importer des fichiers GPX, KML ou Garmin TCX de votre iPhone, d'un GPS, ou d'un portail communautaire.";
/*CYFTDH3*/"features_003" = "Visualiser les balises de distance (mi) sur le parcours";
/*XYA3DHX*/"features_004" = "Télécharger automatiquement les données de dénivelé";
/*GPRM9KT*/"features_005" = "Sélectionner et Inspecter des parties d'un itinéraire pour se renseigner sur son profil";
/*JPLRERL*/"features_006" = "Nommer, Noter, identifier, commenter et colorier les parcours collectés";
/*CXLKWPD*/"features_007" = "Calculez le nombre approximatif de calories dépensées pour un parcours et une activité donnés";
/*CMJ7DMD*/"features_008" = "Envoyer les parcours créés avec ##applicationName## vers votre iPhone et visualiser la trace.";
/*D7QHEMM*/"features_009" = "Utilisez RaceBunny hors connexion en téléchargeant tous les détails du parcours à l'avance";
/*N3NCEQQ*/"features_export" = "Exporter les parcours en GPX";
/*EW4H4YH*/"features_keywords" = "gps,gpx,kml,tcx,sport,course,jogging,vélo,randonnée,navigation,podomètre,cartes";
/*NEW*/"features_landmarks" = "Create location bookmarks and waypoints for routing along your favorite courses.";

/* RaceBunny Application Descriptions */
/*YDXAW7C*/"rb_introduction_01" = "RaceBunny est une app pour accompagner TrailRunner mini, l'application de planification de routes. Charger TrailRunner mini sur le Mac App Store.";
/*TWJQ3GQ*/"rb_features_head" = "##features_head##";
/*NEW*/"rb_features_record" = "Record hiking trips, bike tours or running workouts using the build in GPS.";
/*NEW*/"rb_features_import" = "Import planned routes from TrailRunner mini and follow their course.";
/*NEW*/"rb_features_maps" = "Switch between different background map styles like hiking maps or satellite imagery.";
/*TR4JFTJ*/"rb_featues_offline" = "##features_009##";
/*NEW*/"rb_features_multitasking" = "On devices capable of multitasking, keep recording your trips while RaceBunny runs in the background.";
/*NEW*/"rb_features_export" = "Export recorded activities via Dropbox to your local computer.";
/*MFAANRP*/"ios_features_importWeb" = "Directly import GPX files received from Mail or Websites.";
/*NEW*/"ios_features_importDropbox" = "Use Dropbox on you Mac to easily transfer GPX files to ##applicationName##";
/*M4Y3F4N*/"rb_featues_followPath" = "Follow the path of a set background route.";
/*NEW*/"rb_featues_followBunny" = "Or even follow and match the pace.";
/*NEW*/"rb_featues_backgroundRoutes" = "For your orientation, display multiple background routes in different colors.";
/*D9KEEDK*/"ios_features_sendRoutesMail" = "Send routes stored in ##applicationName## via Email to friends and other devices.";
/*TCED6MR*/"rb_notes_head" = "Rappel";
/*HGGPLKM*/"rb_notes_osversion" = "RaceBunny exige iOS 5.1 et fonctionne mieux sur un iPhone 4";
/*MQFLJFM*/"rb_notes_battery" = "L'utilisation continue de GPS en cours d'exécution en arrière-plan peut réduire considérablement la vie de la batterie.";

/* RaceBunny and TrailRunner touch feature descriptions */

/* About me */
/*HEWHME4*/"about_head" = "A propos de l'auteur";
/*MGQ3WA6*/"about_developer" = "##applicationName## est développé par une seule personne (moi, berbie).";
/*64PQ6F*/"about_closeby" = "Et comme nous sommes tous connectés sur le net, je suis toujours près de vous !";
/*MY4TRLP*/"about_feedback" = "Alors n'hésitez pas à me contacter directement pour vos questions, problèmes et suggestions.";
/*MKYA9XJ*/"about_helpImprove" = "Aidez-moi à améliorer encore les fonctionalités de ##applicationName##.";

/* Support me and yourself */
/*X9TYXNR*/"support_head" = "Soutenez-vous et soutenez-moi!";
/*DGNMGMH*/"support_intoduction" = "En achetant ##applicationName##, vous ne dépensez pas seulement de l'argent pour une application:";
/*MFLMQQ6*/"support_stayFit" = "Vous faites du sport pour rester mince et en bonne santé, sinon vous ne seriez pas en train de lire ceci.";
/*YAY63QX*/"support_supportIndividual" = "Vous soutenez un développeur individuel, pas une entreprise multinationale.";
/*RPEJXHT*/"support_rainforest" = "Vous parrainez un projet de protection des forêts tropicales, parce que le 10 ème des ventes nettes de ##applicationName## est directement reversé à de tels projets.";
/*YKNNC9G*/"support_freshAir" = "Vous pourrez vous réjouir de l'air pur qui est produit par les forêts tropicales et poussé par les vents - au dela des océans - jusqu'à votre nez .";
/*HLE99MR*/"support_natureReward" = "Vous me rendez heureux, j'espère que je peux vous le rendre et que la nature nous en remerciera.";

/* Current status of the project */
/*6MNC3CP*/"update_head" = "Mise à jour";
/*DARA9TE*/"update_rainforest" = "Merci à tous ceux qui ont acheté une licence pour TrailRunner mini. La forêt tropicale projet a reçu les montants de préserver environ. 1280 qm de forêt tropicale au Costa Rica.";
/*NEW*/"pressCommentary" = "Press commentary";

/* Screenshot Annotations */
/*JTD7RQH*/"screen002_collectRoutes" = "##features_statement_02##";
/*MAKCEAJ*/"screen002_importExportRoutes" = "##features_import## // ##features_export##.";
/*9E9FFTJ*/"screen002_analyzeElevationProfile" = "##features_004## // ##features_005##";
/*J6LHFTJ*/"screen002_caclulateCalories" = "##features_007##";
/*TPWGFTJ*/"screen002_makeComments" = "##features_006##";
/*TR4JFTJ*/"screen003_sendRoutesToiPhone" = "##features_008## ##features_009##";
/*MGAXXT*/"screen003_getRaceBunny" = "Charger RaceBunny pour iPhone sur l'AppStore.";
/*MGAXXT*/"screen003_getTrailRunner" = "Charger TrailRunner mini pour Mac OS X ou TrailRunner touch pour iPad sur l'AppStore.";
/*E9363YF*/"screen003_showMultipleCourses" = "Affichage de plusieurs parcours de différentes couleurs";
/*YGCNKDE*/"screen04_createRoutes" = "##features_planEditor##. // ##features_planWays##.";
/*T7P6JWP*/"screen04_planProfile" = "##features_planProfile##";
